
.frame {
  position: relative;
  width: 100%;
  height: 100%;
  border-radius: 2px;
  /*
  box-shadow: 1px 2px 10px 0px rgba(0, 0, 0, 0.3);
  */
  color: #fff;
  font-family: 'Open Sans', Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.centered{
  text-align: center;
}
.center {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 420px;
  /*
  box-shadow: 8px 10px 15px 0 rgba(0, 0, 0, 0.2);*/
  border-radius: 3px;
}

.title {
  font-size: 16px;
  color: #676767;
  /* line-height: 50px; */
  padding: 10px;
  height: 70px;
  text-align: center;
}
.title span{
  color: #a04141;
  font-size: 14px;
  font-style: italic;
}
.dropzone {
  position: relative;
  z-index: 1;
  box-sizing: border-box;
  display: table;
  table-layout: fixed;
  width: 80%;
  height: 250px;
  top: 20px;
  margin-left: 10%;
  border: 1px dashed #A4A4A4;
  border-radius: 3px;
  text-align: center;
  overflow: hidden;
}
.dropzone.is-dragover {
  border-color: #666;
  background: #eee;
}
.dropzone .content {
  display: table-cell;
  vertical-align: middle;

}
.dropzone .upload {
  margin: 6px 0 0 2px;
  width: 100px;
  height: 100px;
}
.dropzone .filename {
  display: block;
  color: #676767;
  font-size: 14px;
  line-height: 18px;
}
.dropzone .input {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  opacity: 0;
}

.upload-btn {
  position: relative;
  width: 140px;
  height: 40px;
  left: 50%;
  margin-left: -70px;
  margin-top: 20px;
  background: #007aaa;
  border-radius: 3px;
  text-align: center;
  line-height: 40px;
  font-size: 14px;
  box-shadow: 2px 3px 1px 0px #004a66;
  cursor: pointer;
  transition: all .2s ease-in-out;
}
.upload-btn:hover {
    box-shadow: 2px 3px 1px 0px #000304;
}

.bar {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 5px;
  top: 1px;
  left: 0;
  background: #007aaa;
  transition: all 3s ease-out;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
}
.bar.active {
  -webkit-transform: scaleX(1) translate3d(0, 0, 0);
          transform: scaleX(1) translate3d(0, 0, 0);
}

.syncing {
  position: absolute;
  top: 112px;
  width: 40px;
  left: 50%;
  margin-left: -20px;
  opacity: 0;
}
.syncing.active {
  -webkit-animation: syncing 2s infinite;
          animation: syncing 2s infinite;
          opacity: 1;
}
.warning{
  position: absolute;
  top: 112px;
  width: 40px;
  left: 50%;
  margin-left: -20px;
  opacity: 0;
}
.warning.active {
  -webkit-animation: done .5s ease-in 0s;
          animation: done .5s ease-in 0s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}
.done {
  position: absolute;
  top: 112px;
  width: 40px;
  left: 50%;
  margin-left: -20px;
  opacity: 0;
}
.done.active {
  -webkit-animation: done .5s ease-in 0s;
          animation: done .5s ease-in 0s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}
.progrsss-info{
  position: absolute;
  top: 180px;
  width: 100%;
  text-align: center;
  display: none;
  color: #adafc7;
  font-size: 16px;
}

@-webkit-keyframes syncing {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
    
  }
}

@keyframes syncing {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
    
  }
}
@-webkit-keyframes done {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes done {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* _________________________________________________________________________
                                    wizard                                 |
__________________________________________________________________________*/
.wizard {
  width: 100%;
  margin: 0 auto;
  padding: 2px;
  background: transparent;
  padding-top: 0px;
}

.wizard .nav-tabs {
  position: relative;
  margin: 10px auto;
  margin-bottom: 0;
  border-bottom-color: #888;
}

.wizard>div.wizard-inner {
  position: relative;
}

.connecting-line {
  height: 2px;
  background-color: #888;
  position: absolute;
  width: 75%;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 1;
}

.connecting-line-progress {
  height: 2px;
  background-color: #267fdd;
  position: absolute;
  width: 0%;
  margin: 0 auto;
  left: 0;
  z-index: 2;
}


span.round-tab {
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: inline-block;
  border-radius: 100px;
  background: #ffffff;
  border: 2px solid #888;
  z-index: 2;
  position: absolute;
  left: 0;
  text-align: center;
  font-size: 25px;
}

span.round-tab i {
  color: #888;
}

.wizard li.active span.round-tab,
.wizard li.progdone span.round-tab {
  background: #2b2b2b;
  border: 2px solid #267fdd;
}

.wizard li.active span.round-tab i,
.wizard li.progdone span.round-tab i {
  color: #267fdd;
}

span.round-tab:hover {
  color: #333;

}

.wizard .nav-tabs>li {
  width: 25%;
  text-align: center;
  color: #172333;
  font-weight: 900;
}
.wizard .nav-tabs>li.active {
  color: #267fdd;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  color: #fff;

  background-color: transparent;
  border: none;
}
.nav-tabs > li.active > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
  color: #fff;

  background-color: transparent;
  border: none;
}
.wizard li:after {
  content: " ";
  position: absolute;
  left: 46%;
  opacity: 0;
  margin: 0 auto;
  bottom: 0px;
  border: 5px solid transparent;
  border-bottom-color: #bdbdbd;
  transition: 0.1s ease-in-out;
}

.wizard li.active:after {
  content: " ";
  position: absolute;
  left: 46%;
  opacity: 1;
  margin: 0 auto;
  bottom: 0px;
  border: 10px solid transparent;
  border-bottom-color: #267fdd;

}

.wizard .nav-tabs>li a {
  width: 50px;
  height: 50px;
  margin: 20px auto;
  border-radius: 100%;
  padding: 0;
  margin-top: 5px;
}


.wizard .tab-pane {
  position: relative;
  background-color: rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(rgba(66, 74, 93, 0.6), rgba(0, 0, 0, 0.2));
  /*background: #183653;*/
  background: #172333;
  border-top: 2px solid #267fdd;
}
.wizard .tab-pane .bottombuttons {
  text-align: right;
  padding: 10px;
}
.wizard .tab-pane .bottombuttons>li:first-child {
  float: left;
}
.wizard .tab-pane .bottombuttons>li:last-child {
  text-align: right;
}
.wizard h3 {
  margin-top: 0;
  text-align: center;
  padding: 10px;
  color: #aec6d0;
}
.wizard .step-input{
  width: 50%;
  height: 100%; 
  padding: 10px; 
  min-width: 300px;
  margin: 0 auto;
  margin-bottom: 10px;
}
.wizard .step-input h4{
  border-top: 1px dotted rgba(117, 102, 102, 0.1);

    padding-top: 10px;
    color: #9fa0a0;
}
.wizard .step-input textarea{
  border-radius: 4px;
  color: #e8dcdc;
  background-color: rgba(79, 88, 100, 0.39);
}
.wizard .step-input input{
  border-radius: 4px;
  color: #e8dcdc;
  background-color:  rgba(79, 88, 100, 0.39);
}
.wizard .step-input #newcase_info{
  color: #58759c;
}
.wizard .step-input .reddot{
  color: red;
  font-size: 10px;
  margin-top: 2px;
  margin-left: -7px;
  position: absolute;
}
.wizard .step-progress h3 {
  border-bottom: 1px dotted #678e9e;
  width: 80%;
  margin: 0 auto;
}
.wizard .step-progress #upload_size,.wizard .step-progress #etr {
  color: #9fa0a0;
  font-size: 16px;
  display: inline-block;
  text-shadow: 0.5px 0px #000000;
}

.wizard .step-progress progress {
  margin: 0 10px;
  display: inline-block;
  width: 60%;
  border-radius: 10px;
}

.wizard .step-progress progress::-webkit-progress-bar {
  height: 13px;
  border: 1px solid #2b2931;
  border-radius: 10px;
  background-color: #333039;
  box-shadow: 0 1px 0 #4d4856;
}

.wizard .step-progress progress::-webkit-progress-value {
  height: 12px;
  background-color: #007aaa;
  border: 1px solid #30a1e1;
  border-radius: 10px;
  box-shadow: 0 0 20px -1px #007aaa;
}

.wizard .step-progress .upload_file_name {
  margin-top: 40px;
  text-shadow: 0 1px 1px #000;
  color: #b8bad0;
  font-size: 18px;
}

.wizard .step-progress .upload_stat {
  margin-top: -10px;
  color: #9fa0a0;
  padding-bottom: 20px;
}
.wizard .step-progress .upload_stat .error_stat {
  color: #ef4646;
    margin-top: 20px;
    padding-top: 20px;
    font-size: 16px;
    font-weight: normal;
}
.wizard .success_msg{
  text-align: center;
  padding-bottom: 20px;
  font-size: 16px;
}
@media (max-width: 585px) {
  .wizard {
    width: 98%;
    height: auto !important;
  }

  span.round-tab {
    font-size: 16px;
    width: 50px;
    height: 50px;
    line-height: 50px;
  }

  .wizard .nav-tabs>li a {
    width: 50px;
    height: 50px;
    line-height: 50px;
  }

  .wizard li.active:after {
    content: " ";
    position: absolute;
    left: 35%;
  }
}

/*-----------------------------------------------
-----------------select dropdown-----------------
-------------------------------------------------*/
label.dropdown select {
  padding: 8px 42px 8px 10px;
  background-color: rgba(255, 255, 255, 0.24);
  color: #000000;
  border: 1px solid #fefeff;
	border-radius: 0;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	outline: none;
  border-radius: 5px;
  font-size: 14px;
  font-weight: bold;
}
label.dropdown select:-moz-focusring {
	color: transparent;
	text-shadow: 0 0 0 #444;
}
label.dropdown select::-ms-expand {
	display: none;
}

label.dropdown { position: relative; }
label.dropdown:after {
	content: '>';
	font: 16px Consolas, monospace;
	color: #fff;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	right: 0px;
	top: 6px;
	border-bottom: 1px solid #aaa;
	position: absolute;
	pointer-events: none;
	width: 34px;
	padding: 0 0 5px 0;
	text-indent: 14px;
}
@media screen\0 {
	label.dropdown:after {
		width: 38px;
		text-indent: 15px;
        right: 0;
	}
}
@media screen and (min--moz-device-pixel-ratio:0) {
	label.dropdown select { padding-right: 40px; }
	label.dropdown:before { right: 6px; }
	label.dropdown:after {
		text-indent: 14px;
		right: 0px;
		top: 5px;
		width: 36px;
	}
}






/**
 * success checkmark
 */
 .success-checkmark {
  width: 80px;
  height: 115px;
  margin: 0 auto;
}
.success-checkmark .check-icon {
  width: 80px;
  height: 80px;
  position: relative;
  border-radius: 50%;
  box-sizing: content-box;
  border: 4px solid #007aaa;
}
.success-checkmark .check-icon::before {
  top: 3px;
  left: -2px;
  width: 30px;
  transform-origin: 100% 50%;
  border-radius: 100px 0 0 100px;
}
.success-checkmark .check-icon::after {
  top: 0;
  left: 30px;
  width: 60px;
  transform-origin: 0 50%;
  border-radius: 0 100px 100px 0;
  animation: rotate-circle 4.25s ease-in;
}
.success-checkmark .check-icon::before, .success-checkmark .check-icon::after {
  content: '';
  height: 100px;
  position: absolute;
  background: transparent;
  transform: rotate(-45deg);
}
.success-checkmark .check-icon .icon-line {
  height: 5px;
  background-color: #007aaa;
  display: block;
  border-radius: 2px;
  position: absolute;
  z-index: 10;
}
.success-checkmark .check-icon .icon-line.line-tip {
  top: 46px;
  left: 14px;
  width: 25px;
  transform: rotate(45deg);
  animation: icon-line-tip 0.75s;
}
.success-checkmark .check-icon .icon-line.line-long {
  top: 38px;
  right: 8px;
  width: 47px;
  transform: rotate(-45deg);
  animation: icon-line-long 0.75s;
}
.success-checkmark .check-icon .icon-circle {
  top: -4px;
  left: -4px;
  z-index: 10;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  position: absolute;
  box-sizing: content-box;
  border: 4px solid #007aaa;
}
.success-checkmark .check-icon .icon-fix {
  top: 8px;
  width: 5px;
  left: 26px;
  z-index: 1;
  height: 85px;
  position: absolute;
  transform: rotate(-45deg);
  background-color:transparent;
}

@keyframes rotate-circle {
  0% {
    transform: rotate(-45deg);
  }
  5% {
    transform: rotate(-45deg);
  }
  12% {
    transform: rotate(-405deg);
  }
  100% {
    transform: rotate(-405deg);
  }
}
@keyframes icon-line-tip {
  0% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  54% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  70% {
    width: 50px;
    left: -8px;
    top: 37px;
  }
  84% {
    width: 17px;
    left: 21px;
    top: 48px;
  }
  100% {
    width: 25px;
    left: 14px;
    top: 45px;
  }
}
@keyframes icon-line-long {
  0% {
    width: 0;
    right: 46px;
    top: 54px;
  }
  65% {
    width: 0;
    right: 46px;
    top: 54px;
  }
  84% {
    width: 55px;
    right: 0px;
    top: 35px;
  }
  100% {
    width: 47px;
    right: 8px;
    top: 38px;
  }
}

/*---------------------------------------------------------------------------
----------------------------------page2--------------------------------------
-----------------------------------------------------------------------------
-----------------------------------------------------------------------------
---------------------------------------------------------------------------*//*
table {
  background-color: transparent;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
  border: 1px solid rgba(0, 0, 0, 0.09);
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.02);;
  color: #fff;
}
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
  background-color: rgba(255, 255, 255, 0.4);
  padding: 20px;
  color: #000;
}
*/